body    {
        background-color: #dedede;
        }

h1      {
        display: block;
        font-size: 1.7em;
        margin-top: 0.2em;
        margin-bottom: 0.2em;
        margin-left: 0;
        margin-right: 0;
        font-weight: bold;
        color:#19236b;
        }

h2      {
        display: block;
        font-size: 1.4em;
        margin-top: 0.2em;
        margin-bottom: 0.2em;
        margin-left: 0;
        margin-right: 0;
        font-weight: bold;
        color:#19236b;
        }

h3      {
        display: block;
        font-size: 0.9em;
        margin-top: 0.07em;
        margin-bottom: 0.07em;
        margin-left: 0;
        margin-right: 0;
        font-weight: bold;
        color:#19236b;
        }

p       {
        font-size: 0.8em;
        margin-top: 0.07em;
        margin-bottom: 0.07em;
        margin-left: 0;
        margin-right: 0;
        color:#19236b;
        }

button  {
        background-color: #dedede;
        border: 1px solid #336699;
        border-radius:8px;
        color: #19236b;
        padding: 5px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        margin: 4px 2px;
        cursor: pointer;
        }
input[type=submit] {
        background-color: #dedede;
        border: 1px solid #336699;
        border-radius:8px;
        color: #19236b;
        padding: 5px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 12px;
        margin: 4px 2px;
        cursor: pointer;
       }
a      {
       text-decoration: none;
       }

